body {
	margin: 0;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 76%;/* font sizing in ems. if you want to change anything, just change this.*/
	color: #000;
	background-color: #fff;
	text-align: left;
	}
#top {
    clear: both;
	border-bottom: 1px solid #999;
	padding: 0 7% 20px;
	height: 85px;
	background: url(../images/common/mac-collage.jpg) no-repeat right;
	background-color: #7589BF;
	min-width:480px;
	}
#top img {
    margin: 20px 25px -1.0em 0;
	}
#navbar {
    clear: both;
	padding: 5px 7%;
	background: url(../images/common/navbar-bg.jpg) 0 70% repeat-x;
	border-bottom: 1px solid #404040;
	text-align: center;
	min-width:480px;
	}
#navlist {
    padding: 0;
	margin: 0;
    }
#navlist li {
    display: inline;
    list-style-type: none;
    padding: 0 10px;
	margin: 0;
	border-right: 1px solid #bfbfbf;
    }
#navlist li.first {
    padding-left: 0;
    }
#navlist li.last {
    border-right: none;
    }
#navlist a {
	text-decoration: none;
	color: #fff;
	}
#navlist a:link {
	}
#navlist a:visited {
	text-decoration: none;
	color: #fff;
	}
#navlist a:active {
	}
#navlist a:hover {
	text-decoration: underline;
	color: #B2C1E9;
	}
#content {
	margin: 1.7em 0 0;
	padding: 0 7%;
	min-width:480px;
	}
#major {
    float: left;
	width: 65%;
	min-width:320px;
	border-right: 1px solid #999;
	padding-right: 3%;
	margin-bottom: 20px;
	}
#major.short {
    border-right: none;
	padding-right: 0;
	}
#minor.short {
    border-left: 1px solid #999;
	padding-left: 3%;
	}
#major5050 {
    float: left;
	width: 47%;
	border-right: 1px solid #999;
	padding-right: 3%;
	margin-bottom: 20px;
	}
.box1 {
	border: 6px solid #7589BF;
     -moz-border-radius: 15px;
	 -moz-box-shadow: 4px 4px 6px #888;
    -webkit-border-radius: 15px;
	-webkit-box-shadow: 4px 4px 6px #888;
    -khtml-border-radius: 15px;
	-khtml-box-shadow: 4px 4px 6px #888;
    border-radius: 15px;
	padding: 15px;
	margin-bottom: 24px;
    }
.box1 h2 {
	margin: 0 0 12px;
    }
.box1 h3 {
	margin: 12px 0 0;
	background:none;
	padding:0;
    }
.box1 p {
	margin: 12px 0 0;
    }
.box1 p.join {
	margin: 0;
	text-align: right;
    }
.box2 {
	border: 6px solid #7589BF;
     -moz-border-radius: 15px;
	 -moz-box-shadow: 4px 4px 6px #888;
    -webkit-border-radius: 15px;
	-webkit-box-shadow: 4px 4px 6px #888;
    -khtml-border-radius: 15px;
	-khtml-box-shadow: 4px 4px 6px #888;
    border-radius: 15px;
	padding: 0;
	margin-bottom: 24px;
	height:301px
    }
.box2 h2 {
	margin: 120px 0 6px;
    }
.box2 p {
	margin: 0;
    }
#minor {
    float: right;
	width: 29%;
	}
#minor5050 {
    float: right;
	width: 47%;
	}
#minor form, #minor5050 form {
    text-align: right;
	margin-bottom: 25px;
	}
#footer {
	margin: 0 0 20px;
	padding: 5px 7%;
	clear: both;
	border-top: 1px solid #999;
	}
#footer img {
	float: right;
	}
#footer p {
	line-height: 1.3em;
	color: #666;
	font-size: 92%;
	}
	
/*the following classes are to demonstrate better line heights for narrow columns*/	
.narrow1{
	width: 50%;
	line-height: 1.3em;
	}
.narrow2{
	width: 50%;
	line-height: 1.5em;
	}
		
/*typography*/
a {
	text-decoration: underline;
	color: #039;
	}
a.waves img {
    margin: 0 0 -5px 5px;
	}
a:link {
	}
a:visited {
	}
a:active {
	}
a:hover {
	text-decoration: underline;
	color: #930;
	}
a.pdf {
	background-image:url(../images/common/iconPdf.gif);
	background-repeat:no-repeat;
	padding:2px 0 2px 24px;
	}
a.worddoc {
	background-image:url(../images/common/iconDoc.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding:2px 0 2px 22px;
	}
h1 { /* used once per page for iMug name in banner */
	font-size: 2.0em;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0;/*both set to zero and padding in header div is used intead to deal with compound ie pc problems.*/
    color: #011f73;
	}
h2 { /* used once per page for page name */
	font-size: 1.8em;
	margin: 0 0 1.2em;
	font-weight: bold;
    color: #011f73;
	}
h2.h2firstline { /* used once per page for page name in conjunction with h2secondline */
	margin: 0 0 0.2em;
	}
h2.h2secondline { /* used once per page for page name in conjunction with h2firstline */
	font-size: 1.1em;
	}
h2 span { /* used once per page for page name */
	font-size: 16px;
	}
h3 { /* use multiple times within a page for headings */
	font-size: 1.4em;
	margin: 1.7em 0 1.2em;
	font-weight: bold;
	background-image: url(../images/common/headings-bg.jpg);
	background-repeat: repeat-x;
	padding: 4px 0 0 0.5em;
    color: #011f73;
	}
#major.meetings h3 { /* use multiple times within a page for headings */
	font-size: 1.2em;
	margin: 1.7em 0 1.0em;
	padding: 1em 0 0;
	background-image: none;
	border-top: 1px solid #011f73;
	}
h3.icon img { /* images should be 30px tall */
	float: left;
    margin: 0 0.6em 1em 0;
	}
h4 { /* use multiple times within a page for subheadings */
	font-size: 1.2em;
	margin: 1.4em 0 0.5em;
	font-weight: bold;
    color: #011f73;
	}
h5 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
h6 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	}
img {
	border: 0;
	}
p.icon {
    clear: both;
	}
p.icon img {
	float: left;
	margin: 0 0.5em 1em 0;
	}
img.imgL {
	float: left;
	margin: 0 15px 15px 0;
	}
img.imgR {
	float: right;
	margin: 0 0 15px 15px;
	}
p.imgCaption {
    text-align: center;
	font-style: italic;
	margin-bottom: 2.0em;
	line-height: 1.2em;
	}
ol, ul, li {
	font-size: 1.0em;
	line-height: 1.6em;
	margin-top: 0.2em;
	margin-bottom: 1.2em; 
	}
ul li ul li {
	margin-top: 1.2em;
	}
ul.list1, ul.list1 li {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	}
ul.list2, ul.list2 li, ol.list2, ol.list2 li {
	line-height: 1.3em;
	margin-top: 0.2em;
	margin-bottom: 0.6em; 
	}
ul.list2 {
	margin-bottom: 1.2em; 
	}
p {
	font-size: 1.0em;
	line-height: 1.6em;
	margin: 0 0 1.2em;
	}
p.hilite { /* for hmpg */
	border: 1px solid #B2BCD8;
	padding: 0.8em;
	background-color: #EDF1FA;
	}
iframe {
	margin: 1.5em 0;
	}
blockquote {
	margin: 0 0 2.0em 20px;
	padding: 0 0 0 20px;
	}
blockquote.person0 {
	border-left: 2px solid #000;
	}
blockquote.person1 {
	border-left: 2px solid #f00;
	}
blockquote.person2 {
	border-left: 2px solid #0f0;
	}
blockquote.person3 {
	border-left: 2px solid #00f;
	}
blockquote.person3 {
	border-left: 2px solid #ff0;
	}
li > p {
	margin-top: 0.2em;
	}
strong, b {
	font-weight: bold;
	}

table {
    margin: 1.5em 0;
	width: 100%; /* optional */
    border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-collapse: collapse;
	}
caption {
    font-weight: bold;
	font-size: 1.1em;
    text-align: center;
	}
th {
    text-align: center;
	padding: 0.3em 0.4em;
	font-size: 1.0em;
	}
th.th-left {
    text-align: left;
	}
td {
    padding: 0.3em 0.4em;
	font-size: 1.0em;
	vertical-align:top;
	}
th, td {
    border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	}
.clear { clear: both; }
.center {text-align: center;}